又来求助了,防火墙

为当前最终发行版之前的所有版本提供支持
回复
moximoxi
帖子: 1967
注册时间: 2008-09-30 17:46
送出感谢: 4 次
接收感谢: 2 次

又来求助了,防火墙

#1

帖子 moximoxi » 2008-10-30 14:54

firestarter倒是启动了,可是不能上网了。???设置有问题?
--不好意思,俺有来了。 :em02
回复

回到 “老旧版本支持”